BODY{
  background-color :#cccccc;
  color            :#666699; font-weight : bold;}
a:link{color       :#6666cc;}
a:visited{color    :#999999;}
a:hover{color      :#cc66ff;}
.title01{
  font-size : xx-large;
  font-family : "AR P‚o‚n‚o‚SB","ARƒSƒVƒbƒN‘ÌM";
  font-weight : bold;
}
.title02{
  font-family : "AR P‚o‚n‚o‚SB","ARƒSƒVƒbƒN‘ÌM";
  font-weight : bold;
  font-size : large;
}
.title03{
  font-weight : bold;
  color : #006699;
  font-size : large;
}
.foot01{
  font-family : "AR P‚o‚n‚o‚SB";
  font-weight : bold;
  font-style : italic;
  font-size : x-large;
}
.foot02{
  font-size : small;
}
.new{
  font-size : x-large;
  font-family : "Arial Black";
  font-weight : bold;
  color : yellow;
  font-style : italic;
}
